-- MySQL dump 10.11
--
-- Host: localhost    Database: sandieh5_znp01
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `zp_administrators`
--

DROP TABLE IF EXISTS `zp_administrators`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_administrators` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `user` varchar(64) collate utf8_unicode_ci NOT NULL,
  `password` text collate utf8_unicode_ci,
  `name` text collate utf8_unicode_ci,
  `email` text collate utf8_unicode_ci,
  `rights` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_administrators`
--

LOCK TABLES `zp_administrators` WRITE;
/*!40000 ALTER TABLE `zp_administrators` DISABLE KEYS */;
INSERT INTO `zp_administrators` VALUES (1,'admin','7639f8487e538077a18817ffcce777cf','Admin','fguizar@gmail.com',75614),(2,'fguizar','0c92d066040d721d67f8ad262982c24e','','',75102);
/*!40000 ALTER TABLE `zp_administrators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_admintoalbum`
--

DROP TABLE IF EXISTS `zp_admintoalbum`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_admintoalbum` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `adminid` int(11) unsigned NOT NULL,
  `albumid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_admintoalbum`
--

LOCK TABLES `zp_admintoalbum` WRITE;
/*!40000 ALTER TABLE `zp_admintoalbum` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_admintoalbum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_albums`
--

DROP TABLE IF EXISTS `zp_albums`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_albums` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `parentid` int(11) unsigned default NULL,
  `folder` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `title` text collate utf8_unicode_ci,
  `desc` text collate utf8_unicode_ci,
  `date` datetime default NULL,
  `place` text collate utf8_unicode_ci,
  `show` int(1) unsigned NOT NULL default '1',
  `closecomments` int(1) unsigned NOT NULL default '0',
  `commentson` int(1) unsigned NOT NULL default '1',
  `thumb` varchar(255) collate utf8_unicode_ci default NULL,
  `mtime` int(32) default NULL,
  `sort_type` varchar(20) collate utf8_unicode_ci default NULL,
  `subalbum_sort_type` varchar(20) collate utf8_unicode_ci default NULL,
  `sort_order` int(11) unsigned default NULL,
  `image_sortdirection` int(1) unsigned default '0',
  `album_sortdirection` int(1) unsigned default '0',
  `hitcounter` int(11) unsigned default '0',
  `password` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `password_hint` text collate utf8_unicode_ci,
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext collate utf8_unicode_ci,
  `custom_data` text collate utf8_unicode_ci,
  `dynamic` int(1) unsigned default '0',
  `search_params` text collate utf8_unicode_ci,
  `album_theme` text collate utf8_unicode_ci,
  `user` varchar(64) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`id`),
  KEY `folder` (`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_albums`
--

LOCK TABLES `zp_albums` WRITE;
/*!40000 ALTER TABLE `zp_albums` DISABLE KEYS */;
INSERT INTO `zp_albums` VALUES (1,NULL,'ucsd-tango-fest-2009','UCSD Tango Fest 2009 - 2','<p>Photos taken by Irina Y.&nbsp; Do you have any photos? Email them to us!</p>','2009-04-02 20:51:52','',0,0,1,'',NULL,'','',NULL,0,0,0,'','',0,0,NULL,'',0,NULL,NULL,'');
/*!40000 ALTER TABLE `zp_albums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_captcha`
--

DROP TABLE IF EXISTS `zp_captcha`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_captcha` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ptime` int(32) unsigned NOT NULL,
  `hash` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_captcha`
--

LOCK TABLES `zp_captcha` WRITE;
/*!40000 ALTER TABLE `zp_captcha` DISABLE KEYS */;
INSERT INTO `zp_captcha` VALUES (3,1239757824,'67466b8f7210e234dcb7ec625bc2d713');
/*!40000 ALTER TABLE `zp_captcha` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_comments`
--

DROP TABLE IF EXISTS `zp_comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_comments` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `email` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `website` varchar(255) collate utf8_unicode_ci default NULL,
  `date` datetime default NULL,
  `comment` text collate utf8_unicode_ci,
  `inmoderation` int(1) unsigned NOT NULL default '0',
  `type` varchar(52) collate utf8_unicode_ci NOT NULL default 'images',
  `IP` text collate utf8_unicode_ci,
  `private` int(1) unsigned default '0',
  `anon` int(1) unsigned default '0',
  `custom_data` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  KEY `ownerid` (`ownerid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_comments`
--

LOCK TABLES `zp_comments` WRITE;
/*!40000 ALTER TABLE `zp_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_images`
--

DROP TABLE IF EXISTS `zp_images`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_images` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `albumid` int(11) unsigned NOT NULL default '0',
  `filename` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `title` text collate utf8_unicode_ci,
  `desc` text collate utf8_unicode_ci,
  `location` text collate utf8_unicode_ci,
  `city` tinytext collate utf8_unicode_ci,
  `state` tinytext collate utf8_unicode_ci,
  `country` tinytext collate utf8_unicode_ci,
  `credit` text collate utf8_unicode_ci,
  `copyright` text collate utf8_unicode_ci,
  `commentson` int(1) NOT NULL default '1',
  `show` int(1) NOT NULL default '1',
  `date` datetime default NULL,
  `sort_order` int(11) unsigned default NULL,
  `height` int(10) unsigned default NULL,
  `width` int(10) unsigned default NULL,
  `thumbX` int(10) unsigned default NULL,
  `thumbY` int(10) unsigned default NULL,
  `thumbW` int(10) unsigned default NULL,
  `thumbH` int(10) unsigned default NULL,
  `mtime` int(32) default NULL,
  `EXIFValid` int(1) unsigned default NULL,
  `hitcounter` int(11) unsigned default '0',
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext collate utf8_unicode_ci,
  `EXIFOrientation` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFMake` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFModel` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFExposureTime` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFNumber` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFocalLength` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFocalLength35mm` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFISOSpeedRatings` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFDateTimeOriginal` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFExposureBiasValue` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFMeteringMode` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFlash` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFImageWidth` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFImageHeight` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFContrast` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSharpness` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSaturation` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFWhiteBalance` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSubjectDistance` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLatitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLatitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLongitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLongitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSAltitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSAltitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `custom_data` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  KEY `filename` (`filename`,`albumid`),
  KEY `zp_images_ibfk1` (`albumid`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_images`
--

LOCK TABLES `zp_images` WRITE;
/*!40000 ALTER TABLE `zp_images` DISABLE KEYS */;
INSERT INTO `zp_images` VALUES (1,1,'P1010898.JPG','P1010898',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 18:53:39',NULL,600,800,NULL,NULL,NULL,NULL,1239758010,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 18:53:39','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,1,'P1010899.JPG','P1010899',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 18:54:12',NULL,600,800,NULL,NULL,NULL,NULL,1239904403,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 18:54:12','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,1,'P1010900.JPG','P1010900',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 18:54:32',NULL,600,800,NULL,NULL,NULL,NULL,1239904409,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 18:54:32','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,1,'P1010901.JPG','P1010901',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 18:54:44',NULL,600,800,NULL,NULL,NULL,NULL,1239904414,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 18:54:44','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,1,'P1010902.JPG','P1010902',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:24:43',NULL,800,600,NULL,NULL,NULL,NULL,1239904419,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 19:24:43','0 EV','Multi-Segment','No Flash','600 pixels','800 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,1,'P1010903.JPG','P1010903',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:25:01',NULL,800,600,NULL,NULL,NULL,NULL,1239904423,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 19:25:01','0 EV','Multi-Segment','No Flash','600 pixels','800 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,1,'P1010904.JPG','P1010904',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:28:13',NULL,600,800,NULL,NULL,NULL,NULL,1239904427,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/15 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 19:28:13','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,1,'P1010906.JPG','P1010906',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:30:19',NULL,800,600,NULL,NULL,NULL,NULL,1239904432,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/3.4','7.3 mm',NULL,'200','2009:04:02 19:30:19','0 EV','Multi-Segment','No Flash','600 pixels','800 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,1,'P1010907.JPG','P1010907',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:30:26',NULL,600,800,NULL,NULL,NULL,NULL,1239904437,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/10 sec','f/3.4','7.3 mm',NULL,'200','2009:04:02 19:30:26','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,1,'P1010909.JPG','P1010909',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:40:02',NULL,600,800,NULL,NULL,NULL,NULL,1239904441,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 19:40:02','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,1,'P1010910.JPG','P1010910',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:40:16',NULL,800,600,NULL,NULL,NULL,NULL,1239904446,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/20 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 19:40:16','0 EV','Multi-Segment','No Flash','600 pixels','800 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,1,'P1010911.JPG','P1010911',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:40:56',NULL,600,800,NULL,NULL,NULL,NULL,1239904450,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/10 sec','f/3.6','9.1 mm',NULL,'200','2009:04:02 19:40:56','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,1,'P1010912.JPG','P1010912',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:41:00',NULL,600,800,NULL,NULL,NULL,NULL,1239904454,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/3.6','9.1 mm',NULL,'200','2009:04:02 19:41:00','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,1,'P1010913.JPG','P1010913',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 19:55:32',NULL,600,800,NULL,NULL,NULL,NULL,1239904458,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/8 sec','f/3.3','7 mm',NULL,'200','2009:04:02 19:55:32','0 EV','Multi-Segment','No Flash','800 pixels','600 pixels','0','0','0','0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,1,'P1010914.JPG','P1010914',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 20:51:48',NULL,800,600,NULL,NULL,NULL,NULL,1239904463,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/20 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 20:51:48','0 EV','Multi-Segment','No Flash','600 pixels','800 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,1,'P1010915.JPG','P1010915',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2009-04-02 20:51:52',NULL,800,600,NULL,NULL,NULL,NULL,1239904467,1,0,0,0,NULL,'1: Normal (0 deg)','Panasonic','DMC-TZ1','1/20 sec','f/2.8','5.2 mm',NULL,'200','2009:04:02 20:51:52','0 EV','Multi-Segment','No Flash','600 pixels','800 pixels',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `zp_images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_obj_to_tag`
--

DROP TABLE IF EXISTS `zp_obj_to_tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_obj_to_tag` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `tagid` int(11) unsigned NOT NULL,
  `type` tinytext collate utf8_unicode_ci,
  `objectid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `tagid` (`tagid`),
  KEY `objectid` (`objectid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_obj_to_tag`
--

LOCK TABLES `zp_obj_to_tag` WRITE;
/*!40000 ALTER TABLE `zp_obj_to_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_obj_to_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_options`
--

DROP TABLE IF EXISTS `zp_options`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_options` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  `value` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `unique_option` (`name`,`ownerid`)
) ENGINE=MyISAM AUTO_INCREMENT=178 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_options`
--

LOCK TABLES `zp_options` WRITE;
/*!40000 ALTER TABLE `zp_options` DISABLE KEYS */;
INSERT INTO `zp_options` VALUES (1,0,'zenphoto_release','3716'),(2,0,'gallery_title','Tango Concepts Photo Gallery'),(3,0,'website_title','Argentine Tango Concepts with Florentino and Isabelle'),(4,0,'website_url','http://www.tangoconcepts.com'),(5,0,'time_offset','3'),(6,0,'mod_rewrite','0'),(7,0,'mod_rewrite_image_suffix','.php'),(8,0,'server_protocol','http'),(9,0,'charset','UTF-8'),(10,0,'image_quality','85'),(11,0,'thumb_quality','75'),(12,0,'image_size','595'),(13,0,'image_use_side','shortest'),(14,0,'image_allow_upscale','0'),(15,0,'thumb_size','100'),(16,0,'thumb_crop','1'),(17,0,'thumb_crop_width','85'),(18,0,'thumb_crop_height','85'),(19,0,'thumb_sharpen','0'),(20,0,'image_sharpen','0'),(21,0,'albums_per_page','6'),(22,0,'images_per_page','15'),(23,0,'gallery_password',NULL),(24,0,'gallery_hint',''),(25,0,'search_password',NULL),(26,0,'search_hint',''),(27,0,'gmaps_apikey',''),(28,0,'album_session','0'),(29,0,'watermark_h_offset','90'),(30,0,'watermark_w_offset','90'),(31,0,'watermark_scale','5'),(32,0,'watermark_allow_upscale','1'),(33,0,'perform_video_watermark','0'),(34,0,'spam_filter','simple'),(35,0,'email_new_comments','1'),(36,0,'gallery_sorttype','title'),(37,0,'gallery_sortdirection','0'),(38,0,'image_sorttype','filename'),(39,0,'image_sortdirection','0'),(40,0,'hotlink_protection','1'),(41,0,'current_theme','default'),(42,0,'feed_items','10'),(43,0,'feed_imagesize','240'),(44,0,'feed_sortorder','latest'),(45,0,'feed_items_albums','10'),(46,0,'feed_imagesize_albums','240'),(47,0,'feed_sortorder_albums','latest'),(48,0,'feed_enclosure','0'),(49,0,'feed_mediarss','0'),(50,0,'search_fields','16639'),(51,0,'allowed_tags_default','a => (href => () title => ())\nabbr =>(title =>())\nacronym =>(title =>())\nb => ()\nblockquote =>(cite =>())\ncode => ()\nem => ()\ni => () \nstrike => ()\nstrong => ()\nul => ()\nol => ()\nli => ()\np => (style=>())\nh1=>(style=>())\nh2=>(style=>())\nh3=>(style=>())\nh4=>(style=>())\nh5=>(style=>())\nh6=>(style=>())\npre=>(style=>())\naddress=>(style=>())\nspan=>(style=>())\nimg=>(style=>() src=>() title=>() alt=>() width=>() height=>())\n'),(52,0,'allowed_tags','a => (href => () title => ())\r\nabbr =>(title =>())\r\nacronym =>(title =>())\r\nb => ()\r\nblockquote =>(cite =>())\r\ncode => ()\r\nem => ()\r\ni => () \r\nstrike => ()\r\nstrong => ()\r\nul => ()\r\nol => ()\r\nli => ()\r\np => (style=>())\r\nh1=>(style=>())\r\nh2=>(style=>())\r\nh3=>(style=>())\r\nh4=>(style=>())\r\nh5=>(style=>())\r\nh6=>(style=>())\r\npre=>(style=>())\r\naddress=>(style=>())\r\nspan=>(style=>())\r\nimg=>(style=>() src=>() title=>() alt=>() width=>() height=>())\r\n'),(53,0,'style_tags','abbr => (title => ())\nacronym => (title => ())\nb => ()\nem => ()\ni => () \nstrike => ()\nstrong => ()\n'),(54,0,'comment_name_required','1'),(55,0,'comment_email_required','1'),(56,0,'comment_web_required','0'),(57,0,'Use_Captcha','0'),(58,0,'full_image_quality','75'),(59,0,'persistent_archive','0'),(60,0,'protect_full_image','Protected view'),(61,0,'date_format','%c'),(62,0,'zp_plugin_google_maps','1'),(63,0,'zp_plugin_rating','1'),(64,0,'zp_plugin_image_album_statistics','1'),(65,0,'zp_plugin_flowplayer','1'),(66,0,'zp_plugin_admin_toolbox','0'),(67,0,'zp_plugin_class-video','1'),(68,0,'zp_plugin_filter-zenphoto_seo','1'),(69,0,'use_lock_image','1'),(70,0,'gallery_user',''),(71,0,'search_user',''),(72,0,'album_use_new_image_date','1'),(73,0,'thumb_select_images','1'),(74,0,'Gallery_description','<p>Photos of our students, our workshops, visiting Tango instructors and the two of us dancing both socially and during tango performances.</p>'),(75,0,'multi_lingual','0'),(76,0,'login_user_field','1'),(77,0,'tagsort','0'),(78,0,'albumimagesort','ID'),(79,0,'albumimagedirection','DESC'),(80,0,'cache_full_image','0'),(81,0,'custom_index_page',''),(82,0,'picture_of_the_day','a:3:{s:3:\"day\";N;s:6:\"folder\";N;s:8:\"filename\";N;}'),(83,0,'exact_tag_match','0'),(84,0,'EXIFMake','1'),(85,0,'EXIFModel','1'),(86,0,'EXIFExposureTime','1'),(87,0,'EXIFFNumber','1'),(88,0,'EXIFFocalLength','1'),(89,0,'EXIFFocalLength35mm','1'),(90,0,'EXIFISOSpeedRatings','1'),(91,0,'EXIFDateTimeOriginal','1'),(92,0,'EXIFExposureBiasValue','1'),(93,0,'EXIFMeteringMode','1'),(94,0,'EXIFFlash','1'),(95,0,'EXIFOrientation','0'),(96,0,'EXIFImageWidth','0'),(97,0,'EXIFImageHeight','0'),(98,0,'EXIFContrast','0'),(99,0,'EXIFSharpness','0'),(100,0,'EXIFSaturation','0'),(101,0,'EXIFWhiteBalance','0'),(102,0,'EXIFSubjectDistance','0'),(103,0,'EXIFGPSLatitude','0'),(104,0,'EXIFGPSLatitudeRef','0'),(105,0,'EXIFGPSLongitude','0'),(106,0,'EXIFGPSLongitudeRef','0'),(107,0,'EXIFGPSAltitude','0'),(108,0,'EXIFGPSAltitudeRef','0'),(109,0,'user_registration_page',''),(110,0,'user_registration_text','Register'),(111,0,'user_registration_tip','Click here to register for this site.'),(112,0,'auto_rotate','1'),(113,0,'IPTC_encoding','ISO-8859-1'),(114,0,'Allow_comments','1'),(115,0,'UTF8_image_URI','0'),(116,0,'captcha','zenphoto'),(117,0,'sharpen_amount','40'),(118,0,'sharpen_radius','0.5'),(119,0,'sharpen_threshold','3'),(120,0,'zenphoto_captcha_length','5'),(121,0,'zenphoto_captcha_key','e7cf4d8aa7d9970e33cf69d4323f38f6'),(122,0,'zenphoto_captcha_string','abcdefghijkmnpqrstuvwxyz23456789ABCDEFGHJKLMNPQRSTUVWXYZ'),(123,0,'admin_reset_date','1'),(124,0,'Allow_search','1'),(125,0,'Theme_colors','light'),(126,0,'flow_player_width','320'),(127,0,'flow_player_height','240'),(128,0,'flow_player_controlbarbackgroundcolor','#f48a8a'),(129,0,'flow_player_controlsareabordercolor','#e42f31'),(130,0,'flow_player_autoplay','0'),(131,0,'flow_player_backgroundcolor','#9d0b1d'),(132,0,'gmaps_show_all_album_points','0'),(133,0,'gmaps_width','595'),(134,0,'gmaps_height','300'),(135,0,'gmaps_maptype_P','0'),(136,0,'gmaps_maptype_3D','0'),(137,0,'gmaps_maptype_map','1'),(138,0,'gmaps_maptype_hyb','1'),(139,0,'gmaps_maptype_sat','1'),(140,0,'gmaps_control_maptype','1'),(141,0,'gmaps_control','None'),(142,0,'gmaps_background',''),(143,0,'gmaps_starting_map','G_SATELLITE_MAP'),(144,0,'fullimage_watermark','watermark-text'),(145,0,'Video_watermark','watermark'),(146,0,'Image_watermark','watermark'),(147,0,'protected_image_user',''),(148,0,'protected_image_password',NULL),(149,0,'protected_image_hint',''),(150,0,'Action','moderate'),(151,0,'Words_to_die_on','cialis,ebony,nude,porn,porno,pussy,upskirt,ringtones,phentermine,viagra,levitra'),(152,0,'Patterns_to_die_on','\\[url=.*\\]'),(153,0,'Excessive_URL_count','5'),(154,0,'Forgiving','0'),(155,0,'video_watermark_default_images','0'),(156,0,'clear_rating',''),(157,0,'zp_plugin_viewer_size_image','1'),(158,0,'zp_plugin_zenpage','1'),(159,0,'zenpage_release','3716'),(160,0,'viewer_size_image_sizes','$s=395; $s=495; $s=595; $s=695; $s=795;'),(161,0,'viewer_size_image_default','$s=595'),(162,0,'zenpage_articles_per_page','10'),(163,0,'zenpage_text_length','500'),(164,0,'zenpage_textshorten_indicator',' (...)'),(165,0,'zenpage_read_more','Read more'),(166,0,'zenpage_rss_items','10'),(167,0,'zenpage_rss_length','100'),(168,0,'zenpage_admin_articles','15'),(169,0,'zenpage_news_page','news'),(170,0,'zenpage_pages_page','pages'),(171,0,'zenpage_indexhitcounter',''),(172,0,'zenpage_combinews',''),(173,0,'zenpage_combinews_readmore','Visit gallery page'),(174,0,'zenpage_combinews_mode','latestimage-sizedimage'),(175,0,'zenpage_combinews_imagesize','300'),(176,0,'zenpage_combinews_sortorder','mtime'),(177,0,'zenpage_combinews_gallerylink','image');
/*!40000 ALTER TABLE `zp_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_tags`
--

DROP TABLE IF EXISTS `zp_tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_tags` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_tags`
--

LOCK TABLES `zp_tags` WRITE;
/*!40000 ALTER TABLE `zp_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_zenpage_news`
--

DROP TABLE IF EXISTS `zp_zenpage_news`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_zenpage_news` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` text collate utf8_unicode_ci,
  `content` text collate utf8_unicode_ci,
  `extracontent` text collate utf8_unicode_ci,
  `show` int(1) unsigned NOT NULL default '1',
  `date` datetime default NULL,
  `titlelink` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `commentson` int(11) unsigned NOT NULL,
  `codeblock` text collate utf8_unicode_ci,
  `author` varchar(64) collate utf8_unicode_ci NOT NULL,
  `lastchange` datetime default NULL,
  `lastchangeauthor` varchar(64) collate utf8_unicode_ci NOT NULL,
  `hitcounter` int(11) unsigned default '0',
  `permalink` int(1) unsigned NOT NULL default '0',
  `locked` int(1) unsigned NOT NULL default '0',
  `expiredate` datetime default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `titlelink` (`titlelink`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_zenpage_news`
--

LOCK TABLES `zp_zenpage_news` WRITE;
/*!40000 ALTER TABLE `zp_zenpage_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_zenpage_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_zenpage_news2cat`
--

DROP TABLE IF EXISTS `zp_zenpage_news2cat`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_zenpage_news2cat` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `cat_id` int(11) unsigned NOT NULL,
  `news_id` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_zenpage_news2cat`
--

LOCK TABLES `zp_zenpage_news2cat` WRITE;
/*!40000 ALTER TABLE `zp_zenpage_news2cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_zenpage_news2cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_zenpage_news_categories`
--

DROP TABLE IF EXISTS `zp_zenpage_news_categories`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_zenpage_news_categories` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `cat_name` text collate utf8_unicode_ci,
  `cat_link` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `permalink` int(1) unsigned NOT NULL default '0',
  `hitcounter` int(11) unsigned default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `cat_link` (`cat_link`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_zenpage_news_categories`
--

LOCK TABLES `zp_zenpage_news_categories` WRITE;
/*!40000 ALTER TABLE `zp_zenpage_news_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_zenpage_news_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `zp_zenpage_pages`
--

DROP TABLE IF EXISTS `zp_zenpage_pages`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `zp_zenpage_pages` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `parentid` int(11) unsigned default NULL,
  `title` text collate utf8_unicode_ci,
  `content` text collate utf8_unicode_ci,
  `extracontent` text collate utf8_unicode_ci,
  `sort_order` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `show` int(1) unsigned NOT NULL default '1',
  `titlelink` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `commentson` int(11) unsigned NOT NULL,
  `codeblock` text collate utf8_unicode_ci,
  `author` varchar(64) collate utf8_unicode_ci NOT NULL,
  `date` datetime default NULL,
  `lastchange` datetime default NULL,
  `lastchangeauthor` varchar(64) collate utf8_unicode_ci NOT NULL,
  `hitcounter` int(11) unsigned default '0',
  `permalink` int(1) unsigned NOT NULL default '0',
  `locked` int(1) unsigned NOT NULL default '0',
  `expiredate` datetime default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `titlelink` (`titlelink`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `zp_zenpage_pages`
--

LOCK TABLES `zp_zenpage_pages` WRITE;
/*!40000 ALTER TABLE `zp_zenpage_pages` DISABLE KEYS */;
/*!40000 ALTER TABLE `zp_zenpage_pages` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-07-01 20:06:32
